vim.g.mapleader = " "

require('vanten.lazy')
require("lazy").setup("vanten.plugins")

vim.api.nvim_command('set relativenumber')
vim.api.nvim_command('set number')
vim.api.nvim_command('set tabstop=4')
vim.api.nvim_command('set shiftwidth=4 smarttab expandtab')
vim.api.nvim_command('set clipboard+=unnamedplus')

require('vanten.after')

